P { font-family: "Times New Roman", Times, arial, geneva }
H1  { font-family: Arial, Times, Palatino, "Times New Roman" }
H2   { color: maroon; font-size: medium; font-family: Arial, Times, Palatino, "Times New Roman"; font-weight: bold }
a:link { }
a:hover  { color: gray; font-style: normal; font-weight: normal }
a:vlink { color: gray }